@charset "UTF-8";

article * { box-sizing: border-box; }
article img { max-width: 100%; height: auto;
  vertical-align: bottom;/* 画像下のスペースを消す */ }
.link-txt { text-decoration: underline; }

/************************************************/
.mainArea { width: 100%; padding: 1rem 1rem 2rem; position: relative; background: #fff; }
.mainArea:before { content: ''; position: absolute; bottom: 0; width: 0; height: 0; left: 50%; z-index: 1;
    border-style: solid; border-width: 1.5rem 5rem 0 5rem;
    border-color: #fff transparent transparent transparent;
    transform: translateX(-50%) translateY(100%); }
.secondArea { width: 100%; padding: 3rem 1rem 2rem; position: relative; background: #ece6da; }
.secondArea:before { content: ''; position: absolute; bottom: 0; width: 0; height: 0; left: 50%; z-index: 1;
    border-style: solid; border-width: 1.5rem 5rem 0 5rem;
    border-color: #ece6da transparent transparent transparent;
    transform: translateX(-50%) translateY(100%); }
.thirdArea { width: 100%; padding: 3rem 1rem 2rem; position: relative; }

/************************************************/
.camBlock { margin-bottom: 2rem; text-align: center; }
.camBlock .end-txt { display: inline-block; padding: 0.3rem 0.5rem; font-size: 1.3rem; font-weight: bold; text-align: center; color: #fff; background: #EF3232; }
.camBlock .periodBox { margin: 0 auto; background: #fff; border: 1px dotted #ff0f3f; padding: 0.5rem; }
.camBlock .periodBox .cam-txt { text-align: center; }
.camBlock .periodBox .cam-txt span { display: block; margin-bottom: 0.5rem; font-weight: bold; }
.camBlock .periodBox .camNote { font-size: 0.8rem; }

/************************************************/
.mainBlock { line-height: 1.2; margin-bottom: 2rem; }
.mainBlock .mainText { text-align: center; font-size: 1.6rem; font-weight: bold; color: #ff0f3f; }
.mainBlock .subText { text-align: center; font-size: 1.3rem; font-weight: bold; color: #ff0f3f; margin-bottom: 0.5rem; }
.mainBlock .subText a { display: inline-block; background: #FDFFC5; }
.mainBlock .aboutCoupons { text-align: center; }
.mainBlock .subText + .aboutCoupons,
.mainBlock .mainText + .aboutCoupons { margin-top: 1rem; }
.mainBlock .btnBox:before { display: inline-block; font-size: 0.9rem; content: '*New releases are ineligible'; margin-bottom: 0.3rem; }

/************************************************/
.sectionTitle { position: relative; padding-bottom: 1rem; margin-bottom: 1rem; text-align: center; font-size: 1.6rem; font-weight: bold; color: #ff0f3f; line-height: 1.2; }
.titleList + .sectionTitle { margin-top: 3rem; }
.sectionTitle:before { content: ''; position: absolute; display: inline-block; bottom: 0; width: 5rem; height: 0.3rem; left: 50%;
  -webkit-transform: translateX(-50%); transform: translateX(-50%); background-color: #ff0f3f; border-radius: 1rem;
}

/************************************************/
.titleList { margin: 0 1rem 2rem; background: #fff; border-radius: 1rem; }
.titleList .contents { margin-bottom: 1.5rem; padding: 1rem; }
.titleList .contents::after { content: ""; display: block; clear: both; }
.titleList .contents .cover { float: left; width: 35%; margin-right: 1rem; }  
.titleList .contents .info .titleName { margin-bottom: 1rem; font-size: 1.5rem; font-weight: bold; text-decoration: underline; line-height: 1.2; }
.titleList .contents .info .formatMark { margin-bottom: 1rem; }
.titleList .contents .info .formatMark span { display: inline-block; padding: 0.2rem 0.2rem 0.1rem; border-radius: 2px; color: #fff; font-feature-settings: "palt"; font-size: .9rem; line-height: 1; text-align: center; }
.titleList .contents .info .formatMark span.chapter { border: 1px solid #ff9204; background: #ff9204; }
.titleList .contents .info .formatMark span.novel { border: 1px solid #2a8703; background: #2a8703; }
.titleList .contents .info .authorName { margin-bottom: 1rem; font-size: 1.2rem; }
.titleList .contents .info .authorName span { color: #707070; }
.titleList .contents .info .authorName a { text-decoration: underline; }
.titleList .contents .info .genreName { line-height: 1.3; margin-bottom: 1.5rem; }
.titleList .contents .info .genreName span { color: #707070; }
.titleList .contents .info .genreName a { text-decoration: underline; }
.titleList .contents .btnBox { width: 60%; margin: 1rem 0 0 auto; }
@media (max-width: 568px){
    .titleList .contents .info::after { content: ""; display: block; clear: both; }
    .titleList .contents .btnBox { width: 100%; }
    
}


/************************************************/
.cardBlock { padding-bottom: 4rem; }
.cardBlock .card-swipe { position: relative; }
.cardBlock .swiper-container { margin: 0 5rem; }
.cardBlock .swiper-button-next,
.cardBlock .swiper-button-prev { background: #ece6da; color: #ff0f3f; width: 3rem; height: 3rem; border-radius: 50%; }
.cardBlock .swiper-button-next:after,
.cardBlock .swiper-button-prev:after { font-size: 1.5rem; font-weight: bold; }
.cardBlock .swiper-button-next { right: 1rem; }
.cardBlock .swiper-button-prev{ left: 1rem; }
.cardBlock .swiper-slide { height: auto; }
.cardBlock .swiper-pagination { margin-top: 0.3rem; left: 0; width: 100%; }
.cardBlock .swiper-pagination-bullet { margin: 0 0.2rem; width: 1rem; height: .5rem; background: #c7c7c7; border-radius: 0.5rem; vertical-align: middle; opacity: 1; }
.cardBlock .swiper-pagination-bullet-active { background: #ff0f3f; }

/************************************************/
.linkBlock { padding: 0 2rem 2rem; line-height: 1.2; text-align: center; }
.linkBlock p { position: relative; top: -10px; display: inline-block; padding: 0.5rem 2rem; font-size: 1.2rem; color: #ff0f3f; background: #fff; border: solid 1px #ff0f3f; border-radius: 0.3rem; }
.linkBlock p:before { position: absolute; bottom: -11px; left: calc(50% - 7px); width: 0; height: 0; content: ''; 
    border-width: 10px 7px 0 7px; border-style: solid; border-color: #ff0f3f transparent transparent transparent; }
.linkBlock p:after { position: absolute; bottom: -9px; left: calc(50% - 7px); width: 0; height: 0; content: ''; 
    border-width: 10px 7px 0 7px; border-style: solid; border-color: #fff transparent transparent transparent; }

/************************************************/
.btnBlock { text-align: center; margin-bottom: 1rem; }
.btnBlock a { display: inline-block; position: relative; margin: 0 0.5rem 1rem; width: 17rem; padding: 1rem; font-size: 1.2rem; font-weight: bold; color: #fff;
    border: 1px solid #c7c7c7; border-radius: 4rem; background: #ff0f3f; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.16); }
.btnBlock a:hover { opacity: .8;}
.btnBlock a:before { content: ''; position: absolute; top:calc(50% - 7px); right: 7px; width: 0; height: 0;
    border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 10px solid #fff; }
.btnBlock .note { font-size: 0.8rem; margin-top: 0.5rem; }

/************************************************/
.btnBox a { box-sizing: border-box; display: inline-block; width: 100%; padding: 1rem; border-radius: 4rem;
    font-feature-settings: "palt"; font-size: 1.2rem; font-weight: bold; text-align: center; line-height: 1.3; }
.btnBox .noBtn { box-sizing: border-box; display: inline-block; width: 100%; padding: 1rem; border: 1px solid #c7c7c7; border-radius: 4rem;
    background: #707070; color: #fff; font-feature-settings: "palt"; font-size: 1.2rem; font-weight: bold; text-align: center; }
.mainBlock .btnBox { margin: 2rem auto 1rem; width: 80%; }
.secondArea .btnBox { margin: 0 auto; width: 80%; }

/************************************************/
.otherTitleBlock { margin: 2rem 0.5rem; }
.otherTitleList { display: grid; grid-template-columns: repeat(6, 1fr); grid-column-gap: 1rem; grid-row-gap: 1.5rem; }
.otherTitleList .cover a { display: block; position: relative; background: #f7f9fa; }
.otherTitleList .cover a::before { display: block; padding-top: 150%; content: ""; }
.otherTitleList .cover img { -o-object-fit: contain; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; word-break: break-word; }
.otherTitleList .cover .only { display: block; position: absolute; top: 2px; left: 2px; width: 1.7rem; height: 2rem; background-image: url(/s/images/icon/icon_onlyMP.svg); 
    background-repeat: no-repeat; background-size: 100% auto; }
.otherTitleList .cover .premium { display: block; position: absolute; right: 2px; bottom: 2px; width: 5rem; height: 2rem; background-image: url("/s/images/icon/label_premium.svg"); 
    background-position: bottom right; background-repeat: no-repeat; background-size: 100% auto; }
.otherTitleList .cover .sale { display: inline-block; position: absolute; top: 0; right: 0; margin: 0; padding: 0.17rem 0.17rem 0.07rem; border: 1px solid #ef3232; border-radius: 2px; background: #ef3232;
    color: #fff; font-feature-settings: "palt"; font-size: 1rem; line-height: 1; text-align: center; }
.otherTitleList .titleName { margin-top: .4rem; }
.otherTitleList .titleName a { -webkit-box-orient: vertical; -webkit-line-clamp: 1; display: -webkit-box; overflow: hidden; font-size: 1rem; line-height: 1.2; word-break: normal; }
.otherTitleList .btnBox a { box-sizing: border-box; display: inline-block; width: 100%; margin: 0.5rem 0; padding: 0.86rem 0.5rem 0.8rem; border-radius: 2rem; font-feature-settings: "palt";
    font-size: .9rem; font-weight: bold; text-align: center; }
@media (max-width: 767px){
    .otherTitleList { grid-template-columns: repeat(3, 1fr); }
}

/**
 * ***************************************
 * 応募規約
 * ***************************************
 */
.entry-agreement { padding: 0 1rem 3rem; }
.entry-agreement table { width: 100%; border-collapse: collapse; }
.entry-agreement th { background: #FFFDD3; }
.entry-agreement th, td { padding: 0.5rem; text-align: left; border: 1px solid #c7c7c7; line-height: 1.2; }
.entry-agreement table a { text-decoration: underline; }
.entry-agreement ol { list-style-type: decimal; margin-left: 1rem; }
.txt-red { color: #EF3232; }